Subject: Ticket Assigned - order number is 9573262085. Formal complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 05:10:22 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number is 9573262085. Formal complaint  I would like to make a formal complaint. Please accept this email as a formal complaint

The products have not been collected which I requested for a return

No one has called me, emailed me or attempted to collect the products

I therefore have not received a refund, which is unacceptable as I’m out of pocket due to your inadequacy of a proper return process.

I have now escalated this 3 times to no avail and no one in your customer service team has been able to sort this out with your couriers

Quite shocking service provided. Please issue my refund immediately

Regards
Roy

Phone: 0501069948

Address: 6802 princess tower
Marina
Dubai

Begin forwarded message:

From: Centrepoint <[email-masked]>
Date: 8 June 2022 at 05:33:14 GMT+4
To: Roy Smith <[email-masked]>
Subject: Your products are on the way
Reply-To: "[email-masked]" <[email-masked]>

Order number 9573262085 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Roy Smith, your order number is 9573262085<https://www.centrepointstores.com/ae/en/my-account/order/9573262085?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is FP060822000017.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP060822000017&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Roy Smith
Princess Tower - Dubai - United Arab Emirates
6802 Princess Tower
Dubai, United Arab Emirates
Mobile: +971 501069948

[apple pay]

Order Details Consignment Number: 88888001003320220608

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/162802543-162802543-LS18071220_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/162802543?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Madagascar Vanilla Reed Diffuser - 40 ml
Color: Cream
1
[https://media.centrepointstores.com/i/centrepoint/160507378-160507378-LS18170518_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/160507378?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
LIFESTYLE
Scented Space Vanilla Peach Reed Diffuser - 200 ml
Color: Multicolour
1
[https://media.centrepointstores.com/i/centrepoint/2301772-POPCORNTEEH39F-SPSS229022022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/164127389?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Iconic Textured Crew Neck T-shirt with Short Sleeves
Color: Grey
Size: M
1
[https://media.centrepointstores.com/i/centrepoint/2301489-POPCORNTEEH129N-SPSS22291121_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/ae/en/p/163914558?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Iconic Textured Crew Neck T-shirt with Short Sleeves
Color: Blue
Size: M
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4499432